<?php
require'fun.php';
if($_SERVER['REQUEST_URI']!='/cantari')
$back[1]='<a href="/cantari">'.img('cantari.png',1).'Cântări</a>';
$x1='';
$x2='';
$x3='';
$x4='';
$x5='';
$x6='';
$x7='';
if($la!='')
{
$x1.=' membru '.nume($la,1);
$x2.='/la/'.$la.'-'.seo(nume($la,1));
$x3.='WHERE`de`="'.$la.'"';
$x4.='&&`cantari`.`de`="'.$la.'"';
$x5.=' membru '.nume($la);
$x6.='WHERE`de`="'.$la.'"';
$x7.='&&`cantari`.`de`="'.$la.'"';
}
if(isset($_GET['pid']))
{
$pinfo=$conn->query('SELECT`id`,`de`,`cid`,`nume`,`text`,`vizualizari`,`data`,`pret_com`,`pret_rate`FROM`cantari`WHERE`id`="'.$pid.'"')->fetch_row();
if($pinfo[0]>0)
{
$pnume=htmlspecialchars($pinfo[3]);
$cid=$pinfo[2];
if($_SERVER['REQUEST_URI']!='/cantare/id/'.$pid.'-'.seo($pinfo[3])&&$_SERVER['REQUEST_URI']!='/admin-sterge-cantare/id/'.$pid.'-'.seo($pinfo[3]))
$back[3]='<a href="/cantare/id/'.$pid.'-'.seo($pinfo[3]).'">'.img('cantari.png',1).'Cântăre '.$pnume.'</a>';
}
else
{
http_response_code(410);
$titlu='Eroare!';
require'f_sus.php';
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Aceasta cantare nu a fost gasita!<br />Probabil a fost ștearsă!'.$div[0];
require'f_jos.php';
}
}
if($cid!='')
{
$cinfo=$conn->query('SELECT`id`,`nume`FROM`cantari_categorii`WHERE`id`="'.$cid.'"')->fetch_row();
if($cinfo[0]>0)
{
$cnume=htmlspecialchars($cinfo[1]);
$x1.=', categoria '.$cnume;
$x2.='/categorie/'.$cid.'-'.seo($cinfo[1]);
if($x3!='')
$x3.='&&`cid`="'.$cid.'"';
else
$x3.='WHERE`cid`="'.$cid.'"';
$x4.='&&`cantari`.`cid`="'.$cid.'"';
}
else
{
http_response_code(410);
$titlu='Eroare!';
require'f_sus.php';
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Această categorie nu a fost găsită!<br />Probabil a fost ștearsă!'.$div[0];
require'f_jos.php';
}
}
if($_SERVER['REQUEST_URI']!='/cantari'.$x2)
$back[2]='<a href="/cantari'.$x2.'">'.img('cantari.png',1).'Cântări'.$x1.'</a>';
if($go!='')
{
$x2.='/tip/'.$go;
if($go=='1')
$x3.=($x3!=''?'&&':'WHERE').'`vizualizari`>"0"';
if($go=='2'||$go=='3'||$go=='4')
$x3.=($x3!=''?'&&':'WHERE').'`id`IN(SELECT DISTINCT`pid`FROM`cantari_note`)';
if($go=='5')
$x3.=($x3!=''?'&&':'WHERE').'`id`IN(SELECT DISTINCT`pid`FROM`cantari_comentarii`)';
if($go=='6'||$go=='7')
$x3.=($x3!=''?'&&':'WHERE').'`id`IN(SELECT DISTINCT`pid`FROM`cantari_aprecieri`WHERE`valoare`="'.($go==6?1:2).'")';
if($go=='8')
$x3.=($x3!=''?'&&':'WHERE').'`pret_com`>"0"';
if($go=='9')
$x3.=($x3!=''?'&&':'WHERE').'`pret_rate`>"0"';
}